petsc-3.4.2 2013-07-02

# PCSUPPORTGRAPH

SupportGraph (i.e. diagonal scaling preconditioning)

### Options Database Key

-pc_supportgraph_augment -augment the spanning tree

Notes: Zero entries along the diagonal are replaced with the value 1.0

### See Also

PCCreate(), PCSetType(), PCType (for list of available types), PC

Level:beginner
Location:src/ksp/pc/impls/supportgraph/supportgraph.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages